package com.uas.platform.b2b.v2.service;

import com.uas.platform.b2b.model.Enterprise;
import com.uas.sso.entity.UserSpaceView;

public interface EnterpriseService {

	Enterprise save(UserSpaceView userSpace);

	Enterprise save(Enterprise enterprise);

	void delete(UserSpaceView userSpace);

}
